/*! FOS Font v1.0 | Scott Lawrebce */
html,
body {
  height: 100%;
}
body {
  font-family: "Lucida Sans W01 Roman", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
  font-size: 12px;
  color: #333;
  line-height: 1.346153846153846em;
  overflow-y: scroll;
}
img {
  max-width: 100%;
  height: auto;
}
.tr {
  text-align: right;
}
.fr {
  float: right;
}
p {
  margin: 0;
}
p + p {
  margin: 1em 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin: 0;
  padding: 0.83em 0;
  font-size: 1em;
}
strong,
#wrap > nav .active {
  font-family: "Lucida Sans W01 Bold", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
}
a {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}
p a {
  text-decoration: underline;
}
#wrap > header {
  font-size: 1.166666666666667em; /* 14/12 */
}
.t30 {
  font-size: 2.142857142857143em; /* 30/14 */
  line-height: 1.25em;
}
.tel .t30 {
  letter-spacing: -0.05em;
}
.tel .t30 .kern {
  letter-spacing: -0.13em;
}
.tel .t30 .kern0 {
  letter-spacing: -0.08em;
}
#wrap > nav > ul {
  padding: 0;
  line-height: 2em;
}
#wrap > nav li {
  font-size: 1.083333333333333em; /* 13/12 */
}
#wrap > nav a {
  color: #666;
}
h1.t30 {
  padding: 0;
  /*text-transform:uppercase;	*/
}
footer {
  color: #bbb;
}
footer a {
  color: #bbb;
}
footer h1 {
  font-size: 1em;
  font-weight: bold;
}
#icons {
  margin: 0 -0.15em;
  width: 100%;
}
#icons a {
  width: 30px;
  height: 30px;
  display: block;
  background-image: url("/themes/floorsofstone/imgs/icons/social.gif");
  float: left;
  margin: 0.25em 0.15em;
  background-size: 180px 30px;
}
#icons .tw a {
  background-position: -30px 0;
}
#icons .ig a {
  background-position: -60px 0;
}
#icons .pi a {
  background-position: -90px 0;
}
#icons .hz a {
  background-position: -120px 0;
}
#icons .gp a {
  background-position: -150px 0;
}
#icons + small {
  width: 100%;
  clear: both;
  display: block;
}
.offer {
  background-color: #b71616;
  color: #fff;
  padding: 0.355em;
  margin-right: -0.355em;
}
table {
  font-size: 0.8333333333333333em; /* 10/12 */
}
tr,
tbody {
  border: 0;
}
td,
th {
  vertical-align: top;
  text-align: left;
  padding: 0.15em 0;
  border: 0;
}
td + td,
th + th {
  text-align: right;
}
ul.ns,
footer ul,
header ul,
.related ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.xs {
  font-size: 0.75em; /* 9/12 */
}
/*! FOS Styling v1.0 | Scott Lawrence */
body {
  background-color: #f8f8f8;
}
#wrap {
  background-color: #fff;
}
#wrap > header {
  background-color: #eee;
}
#wrap > nav {
  background-color: #ddd;
}
#wrap > nav li {
  display: inline;
  padding: 0 0.3em;
}
#wrap > nav li:first-child {
  padding-left: 0;
}
#wrap > nav ul ul {
  display: none;
}
table {
  width: 100%;
}
.btn,
input[type="sumbit"] {
  border: solid 1px rgb(153, 153, 153);
  color: rgb(153, 153, 153);
  padding: 0.4em 1.5em;
  margin-bottom: 0.5em;
  font-size: 0.8333333333333333em; /* 10/12 */
  display: inline-block;
  text-decoration: none;
}
.btn:hover {
  background-color: rgba(0, 0, 0, 0.2);
}
/* .btn + .btn {
} */
/*! FOS Pages v1.0 | Scott Lawrence */
.front main h1,
.front main h2 {
  margin-top: 0;
  margin-bottom: 0;
}
.front main h1,
.node-type-tile main h1 {
  font-size: 1.33333333333333em; /* 16/12 */
}
.front main h2 {
  font-size: 1.16666666666667em; /* 14/12 */
  font-weight: bold;
}
.front .pricing h2 {
  padding-bottom: 0;
}
.front tr:hover {
  background-color: #e2e2e2;
}
.front tr a {
  width: 100%;
  display: block;
}
.front td {
  padding: 0.5em 0;
}
.front td + td {
  min-width: 135px;
}
main .c6 h2 + p {
  margin-top: -1em;
  font-size: 0.91666666666667em; /* 11/12 */
}
.page-our-tile-range main img {
  width: 100%;
}
.page-node-11 main h1,
.page-node-237 main h1,
.node-type-accessories main h1,
.page-cart main h1,
.node-type-about-page main h1,
.node-type-contact-page main h1,
.page-node-30 main h1,
.node-4 main h1,
.page-node-15 main h1,
.page-node-31 main h1,
.page-node-11 main h2,
.page-node-237 main h2,
.node-type-accessories main h2,
.page-node-11 .price,
.page-node-237 .price,
.node-type-accessories .price,
.field-commerce-price,
.node-type-page main h1,
.node-3 main h1 {
  font-size: 1.5em; /* 18/12 */
}
.node-4 main h2,
.page-cart h2,
.node-type-about-page main h2,
.webform-client-form-32 h2,
.page-cart h3 {
  font-size: 1.16666666666667em; /* 14/12 */
}
#accessories table {
  font-size: 1em;
}
ul.colour li {
  list-style-type: none;
  display: block;
  float: left;
  padding: 0.1em 1.5em;
  margin: 0 0.5em 1em 0;
  font-size: 0.83333333333333em; /* 10/12 */
  border: solid 1px rgb(204, 204, 204);
}
ul.colour {
  display: block;
  float: left;
  width: 100%;
  margin-bottom: 0.5em;
}
.node-type-contact-page header,
.node-3 main header {
  margin-bottom: 0;
}
.node-type-contact-page h1 {
  padding-bottom: 0;
}
.page-node-15 main .c5 p,
.page-node-15 main .c5 h1,
.page-node-31 main .c5 p,
.page-node-31 main .c5 h1 {
  padding-left: 30%; /* 90/360 */
  clear: both;
}
.page-node-15 main label,
.page-node-31 main label,
.node-type-tile label {
  display: block;
  width: 30%;
  padding-right: 5%;
  text-align: right;
  float: left;
  margin: 0.25em 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.page-node-15 main input,
.page-node-15 main select,
.page-node-31 main input,
.page-node-31 main select,
#bright input,
#bright select,
#bright textarea,
#bright input[type="submit"] {
  width: 64%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0.25em 0;
  padding: 0.25em 0;
}
#bright input[type="submit"] {
  margin-left: 30%;
}
.grippie {
  display: none !important;
}
.page-node-15 form,
.page-node-31 form {
  width: 100%;
  display: block;
  float: left;
}
.page-node-15 .btn,
.page-node-31 input[type="submit"] {
  border: solid 1px rgb(153, 153, 153);
  margin-left: 30%;
  margin-bottom: 0.5em;
  display: inline-block;
  padding: 0.5em 2em;
  color: rgb(51, 51, 51);
  text-decoration: none;
  font-size: 1em;
  background-color: #fff;
}
.node-type-tile main h1 {
  display: inline-block;
}
.sbtn {
  text-decoration: underline;
  font-size: 0.91666666666667em; /* 11/12 */
  margin-left: 1em;
}
/* .page-checkout .content,
.page-cart .content {
  font-size: 1.2em;	
} */
.page-checkout table,
.page-cart table {
  /*font-size:0.9em;	*/
  font-size: 1.08333333333333em; /* 13/12 */
}
.page-checkout tr,
.page-cart tr,
#views-form-tile-sizes-default tr {
  padding: 1em 0;
}
.page-checkout td,
.page-cart td,
.line-item-summary,
#views-form-tile-sizes-default td {
  padding: 3em 0.5em 2em 0.5em;
}
.ui-datepicker-calendar td {
  padding: 0;
}
#tileSizes {
  font-size: 1.2em !important;
}
.page-checkout th,
.page-cart th {
  padding: 0 0.5em;
}
/* .page-checkout fieldset,
.page-cart fieldset {
} */
input.form-submit,
.views-exposed-form select,
#edit-product-id {
  -webkit-appearance: block !important;
  appearance: block;
  background-color: #fff;
  border: solid 1px #ccc;
  /* padding:0.5em 2.8em 0.4em 1em !important; caused excess rhs padding on remove, checkout & update cart buttons cart page*/
  padding: 0.5em 1em 0.4em 1em;
  height: auto;
}
select {
  outline: none;
  border: solid 1px #ccc;
  border-radius: 0;
  background-image: url("/themes/floorsofstone/imgs/icons/select.png");
  background-repeat: no-repeat;
  background-position: right 0.5em top 0.2em;
  display: inline-block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  padding-left: 1em;
  padding-right: 3em !important;
  height: 25px;
}
select::-ms-expand {
  display: none;
}
.views-exposed-form select {
  font-size: 10px;
}
.views-exposed-form label {
  font-size: 10px;
}
.views-exposed-form .form-submit {
  margin-top: 25px !important;
  border-radius: 0.3em;
  height: fit-content;
}
.views-exposed-form .select option {
  margin: 0;
  padding: 0;
}
input.form-submit + input.form-submit {
  margin-left: 2em;
}
.views-field-edit-delete input {
  margin-top: -1em;
  opacity: 0.6;
}
fieldset {
  border: 0;
  margin-top: 3em !important;
}
fieldset legend {
  font-size: 1.5em;
}
tr.odd,
tr.even {
  background-color: transparent;
}
.views-field-edit-quantity input,
#tileSizes input,
.form-item-quantity input {
  width: 4em;
  padding: 1em;
  text-align: right;
}
.views-field-edit-quantity input {
  margin-top: -2.5em;
}
#tileSizes input[type="submit"] {
  width: auto;
}
field-commerce-price + p > .btn {
  margin-top: 1.5em;
}
#tileSizes #edit-actions {
  text-align: right;
}
header.cat {
  position: relative;
}
header.cat div {
  position: absolute;
  left: 2em;
  top: 2em;
  width: 250px;
  padding: 1.5em;
  background-color: rgba(255, 255, 255, 0.6);
}
header.cat h1 {
  padding-top: 0;
  font-size: 1.5em; /*18/12*/
}
/*! FOS Modules v1.0 | Scott Lawrence */
#home-grid {
  background-color: #eee;
  position: relative;
}
#home-grid .c3 {
  position: relative;
}
#home-grid img {
  float: left;
}
#home-grid a + a {
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  padding: 1em 0 0.9em 0;
  text-align: center;
}
#home-grid ul {
  position: absolute;
  top: -1.3em;
  font-size: 1.08333333333333em; /*13/12*/
}
#home-grid li {
  display: inline;
}
#home-grid li a {
  border: solid 1px #e7e7e7;
  padding: 0.3em 0.75em;
  margin: 0 0.1em;
  border-bottom: 0;
}
#home-grid .active {
  background-color: #eeeeee;
}
#home-grid section {
  display: none;
}
#home-grid section#materialbox {
  display: block;
}
.banner {
  position: relative;
}
.banner h1 {
  font-size: 1.5em; /* 18/12 */
  padding-top: 0;
}
#sample-selection ul,
#sample-basket ul {
  margin: 0;
  padding: 0;
}
#sample-selection ul li,
#sample-basket ul li {
  list-style-type: none;
  display: block;
  float: left;
}
#sample-selection ul li {
  width: 23%;
  padding: 1%;
}
#sample-basket,
#sample-basket p {
  float: right;
  text-align: right;
}
#sample-basket p {
  margin: 0.3em 0.5em 0 0;
}
#sample-basket ul {
  float: right;
}
#sample-basket a > ul {
  padding-bottom: 0.35em;
}
#sample-basket a > ul li {
  margin-left: 3px;
  border: solid 1px #ccc;
  width: 18px;
  height: 18px;
}
#sample-selection li img {
  border: solid 1px #ccc;
}
#sample-selection a {
  text-decoration: underline;
  font-size: 0.83333333333333em; /* 10/12 */
}
#sample-selection .btn {
  text-decoration: none;
  font-size: 1em;
  color: rgb(51, 51, 51);
  margin-top: 0.5em;
}
#legal {
  margin-top: 120px;
}
/* .related li {
  font-size:1.08333333333333em; 13/12
} */
.related a:not(.path-product .related a) {
  /*color:#666;*/
  line-height: 1.25em;
  font-size: 1.25em;
  width: 100%;
  text-align: center;
  display: block;
}
.related p {
  margin-top: 1em;
  min-height: 3em;
}
.contextual-links-wrapper {
  position: relative;
  top: 0;
  left: 0;
  float: left;
  width: 100%;
  display: block;
}
.form-item-submitted-breakages-yes label {
  float: right;
  width: 80%;
}
/* .form-type-checkbox {
}
.sample {
} */
.sample img {
  width: 85px;
}
#gallery nav {
  width: 12.4%;
  margin: 0 0.4% 0 0;
  padding: 0;
}
#gallery #large {
  width: 87.2%;
}
.banner {
  position: relative;
}
.banner img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.banner img.v1 {
  /*position:relative;	*/
  z-index: 20;
}
.catAccessories h2 {
  width: 100;
  text-align: center;
  font-size: 1.2em;
}
#mainNav ul {
  position: relative;
}
#mainNav > ul > li:hover a.sub,
#mainNav > ul > li:focus a.sub {
  padding-bottom: 1em;
}
#mainNav ul li:hover ul,
#mainNav ul li:focus ul {
  display: block;
}
#mainNav ul ul {
  display: block;
  position: absolute;
  width: 200px;
  z-index: 999;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 1em;
  left: -1em;
  padding: 1em !important;
  margin: 0;
}
#mainNav ul ul li {
  width: 100% !important;
  display: block;
  border: 0;
  float: none;
}
#mainNav ul ul li,
#mainNav ul ul li:first-child,
#mainNav ul ul li:last-child {
  padding: 0 0;
}
.view-accessories .field-commerce-price {
  font-size: 17px;
}
.page-cart .field-suffix {
  margin-right: -1.74em;
}
#breadcrumb {
  font-size: 0.91666666666667em; /* 11/12*/
}
#breadcrumb a {
  text-decoration: underline;
  color: rgb(153, 153, 153);
}
.messages {
  border: 0 !important;
  background-image: none !important;
  padding: 1em !important;
  list-style-type: none;
}
#miniAccess {
  position: relative;
  width: 100%;
}
#miniAccess img {
  position: absolute;
  right: 10%;
  width: auto;
  max-width: 65px;
}
.form-item-submitted-breakages-yes label {
  width: 40% !important;
  text-align: left !important;
  padding-bottom: 0 !important;
}
.form-item-submitted-breakages-yes input {
  padding-top: 0;
  padding-bottom: 0;
}
#mainNav {
  position: relative;
  display: block;
  float: left;
  width: 100%;
}
#mainNav > ul {
  padding-top: 0.7em !important;
  display: block;
  margin-top: 0;
  margin-bottom: 0;
}
#mainNav > ul li {
  padding-right: 0.7em;
}
#mainNav > ul li.end {
  padding-right: 0;
}
#mCart {
  margin: -32px -1.602564102564103% 0 0 !important;
  color: #fff;
  width: 190px;
  font-size: 1.083333333333333em; /* 13/12 */
  line-height: 2em;
  float: right;
  text-align: right;
  background-color: #a2a2a2;
  position: relative;
  background-image: url("/themes/floorsofstone/imgs/icons/cart@1x.png");
  background-repeat: no-repeat;
  background-position: 12px 6px;
  /*height:100% !important;*/
}
#mCart a {
  color: #fff !important;
  padding: 0.5em 25px 0.5em 0;
  width: 165px;
  display: block;
}
#mCart img {
  left: 1em;
  position: absolute;
}
#mNAV {
  list-style-type: none;
  font-size: 0.5em;
  margin-left: 0;
  padding-left: 0;
  display: none;
}
#mNAV li {
  width: 100%;
  text-align: left;
  border-bottom: solid 1px #ccc;
}
#mNAV a {
  padding: 0.7em 2em;
}
.page-node-43 main h1 {
  font-size: 2em;
}
#skip-link {
  display: none;
}
#edit-account-login-mail {
  max-width: 15em;
}
.c12.nm2 {
  width: 100%;
}

/* .form-item,
.form-actions {
  margin: 0;
} */
#webform-client-form-32 input,
#webform-client-form-32 label,
#tileSizes inputs {
  height: 2em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#webform-client-form-32 input[type="checkbox"],
#webform-client-form-32 input[type="checkbox"] + label {
  float: left;
  padding: 1.5em 0 1.5em 0;
  margin: 0;
  width: auto;
}
#webform-client-form-32 input[type="checkbox"] {
  margin: 1.5em 2em 1.5em 0;
  margin-left: 30% !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-type-checkbox {
  width: 100%;
  display: block;
  float: left;
}
.webform-client-form-43 label,
.webform-client-form-43 input,
.webform-client-form-43 select {
  /*min-height:32px;*/
  width: 25%;
  margin: 0.5em 0;
  padding: 0.5em 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  float: left;
}
.webform-client-form-43 label {
  width: 25%;
}
.webform-client-form-43 input,
.webform-client-form-43 select {
  width: 72%;
}
.webform-client-form-43 p,
.webform-client-form-43 h1,
.webform-client-form-43 input[type="submit"] {
  margin-left: 25%;
  clear: both;
  float: left;
}

input {
  line-height: inherit;
}

#tileSizes label {
  width: 15%;
  float: left;
  font-size: 12px;
  font-weight: bold;
}
#tileSizes input {
  float: left;
}
#tileSizes select {
  float: left;
  width: 50%;
  margin-right: 30%;
}
#tileSizes input {
  width: 100px;
}
#tileSizes label,
#tileSizes input,
#tileSizes select {
  /*height:2em;*/
  box-sizing: border-box;
  margin: 0.5em 0;
}
#tileSizes label {
  padding-top: 0.5em;
  height: 1.8em;
}
#tileSizes input[type="submit"] {
  clear: both;
  margin-left: 15%;
}
#tileSizes .field-suffix {
  padding: 0.5em;
  margin: 0.5em;
  float: left;
}
input {
  z-index: 1; /*ie fix*/
}
.ui-datepicker select {
  padding-left: 0.2em !important;
}
.ui-datepicker th {
  padding: 0.7em 0.3em;
}

.page-node-11 select,
.page-node-237 select {
  margin: 1em 0;
}
.page-node-11 input,
.page-node-237 input {
  margin: 0 0 1em 0;
}
.page-node-11 .form-item-quantity input,
.page-node-237 .form-item-quantity input {
  padding: 0.5em;
}
.webform-client-form-43 select {
  box-sizing: border-box;
  height: 3em;
  padding-left: 1em;
}

.webform-client-form-183 label,
.webform-client-form-183 input[type="submit"],
.page-checkout label {
  margin: 0.5em 0 0.25em 0;
}
.form-item-customer-profile-billing-field-tandcs-und {
  margin: 3em 0 0.25em 0;
}
.checkout-continue {
  margin-right: 1em;
}

#sample-basket {
  position: relative;
}
#sampleCart {
  display: none;
  border: solid 1px #666;
  position: absolute;
  float: right;
  right: 0;
  top: 2em;
  z-index: 999;
  background-color: rgb(256, 256, 256);
  width: 100%;
}
#sampleCart ul {
  list-style-type: none;
  margin: 0.25em 0;
  width: 100%;
}
#sampleCart li {
  margin: 0.25em 1em;
  width: 90%;
}
#sampleCart a {
  float: left;
}
#sampleCart a:hover {
  text-decoration: underline;
}
#sampleCart a#sampleRemove {
  float: right;
}
.form-item-customer-profile-shipping-field-newsletter-und {
  margin-top: 1em;
}
#sample-basket:hover > #sampleCart,
#sampleCart:hover {
  display: block;
}
#mbtn {
  background-image: none;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #mCart {
    background-image: url("/themes/floorsofstone/imgs/icons/cart@2x.png");
    background-size: 30px 25px;
  }
  #icons a {
    background-image: url("/themes/floorsofstone/imgs/icons/social@2x.gif");
  }
}

@media screen and (max-width: 1055px) {
  .nm2 {
    display: none !important;
  }
  .mo2 {
    display: block;
  }
  header.cat div {
    top: 0;
    left: 0;
    height: 100%;
  }
  #mCart {
    margin-top: 0 !important;
  }
  .mo2 * {
    font-size: 1.6em;
    float: left;
  }
  .mo2 p {
    float: left;
    padding-top: 0.7em;
  }
  #mbtn {
    background-image: url("/themes/floorsofstone/imgs/icons/menu@1x.png");
    background-repeat: no-repeat;
    background-position: 15px 12px;
    padding-left: 50px;
    height: 39px;
    display: block;
    width: 100px;
    float: left;
  }
}

@media screen and (max-width: 1024px) {
  .node-type-about-page.c11 img {
    width: 17%;
    margin: 0 1%;
  }
  .add {
    display: none;
  }
  .nm.email {
    white-space: nowrap;
  }
}

@media (max-width: 1055px) and (-webkit-min-device-pixel-ratio: 2),
  (max-width: 1055px) and (min-resolution: 192dpi) {
  #mbtn {
    background-image: url("/themes/floorsofstone/imgs/icons/menu@2x.png");
    background-size: 20px 15px;
  }
}

@media screen and (max-width: 760px) {
  /* #mainNav .end{
    display:none; 
  }*/
}
@media screen and (max-width: 630px) {
  .c6.tel {
    display: none;
  }
  #wrap > header .c6 {
    width: 96.79487179487179%; /* 906/936 */
  }
}
@media screen and (max-width: 610px) {
  .node-type-about-page.c11 img {
    width: 22%;
    margin: 0 1%;
    padding: 0;
  }
}
@media screen and (max-width: 514px) {
  #wrap > header .c6.tr {
    display: none;
  }
  #wrap > footer li {
    display: inline-block;
    padding: 0 1.6em 0.5em 0;
  }
  #wrap #social li {
    padding: 0 0.5em 0.5em 0;
  }
  #wrap > footer section + section {
    margin-top: 0;
  }
  .banner h1 {
    margin-top: 0.5em;
  }
  .banner div {
    position: relative;
    top: 0;
    left: 0;
    width: inherit;
    padding: 0;
  }
  .node-type-about-page.c11 img {
    width: 46%;
    margin: 0 1%;
  }
  .page-node-15 main .c5 p,
  .page-node-15 main .c5 h1 {
    padding-left: 0; /* 90/360 */
  }
  .c3.f1 tr:first-child,
  .c3.f1 tr:nth-child(2) {
    display: none;
  }
  .c3.f1 table {
    margin-top: -30px;
  }
  #gallery nav {
    width: 102%;
    margin: 2% -1% 0 -1%;
  }
  #gallery nav br {
    display: none;
  }
  #gallery nav > * {
    width: 23%;
    float: left;
    margin: 0 1%;
  }
  #gallery #large {
    width: 100%;
  }
  #gallery img {
    height: auto;
    width: 100%;
  }
  .related a {
    font-size: 1em;
  }
  #webform-client-form-32 label {
    padding-right: 4%;
    width: 35%;
  }
  #webform-client-form-32 input,
  #webform-client-form-32 textarea {
    width: 60%;
  }
  #bright input[type="submit"] {
    margin-left: 35%;
  }
}
